Security-update-required.com

Descrição do Security-update-required.com

O Security-update-required.com é um site enganoso que tenta enganar os usuários do iPhone para que instalem vários programas potencialmente indesejados (PUPs). Embora o foco principal sejam os iPhones, outros dispositivos da Apple também podem ser afetados pelo esquema. Normalmente, os usuários não acessam sites como o Securty-update-required.com de boa vontade e são conduzidos até lá por meio de redirecionamentos de anúncios intrusivos da Web ou da presença de um aplicativo de adware nos seus dispositivos.

Quanto à tática específica realizada por Security-update-required.com, ela pode variar entre várias opções. Em alguns casos, o site fingirá que o dispositivo do usuário está infectado com malware. A mensagem pop-up gerada pelos estados do site:

'Atenção!

Dispositivo Apple está infectado com vírus

pegou enquanto surfava recentemente

sites corrompidos. Toque em Ok para seguir

as instruções para proteger o seu

Dispositivos Apple. '

A tática incentiva os usuários a instalar um 'aplicativo de segurança móvel'. Deve-se observar que nenhuma página da Web pode fazer a varredura em seu dispositivo em busca de malware e mensagens como essa são completamente falsas. Como é a mensagem mostrada no outro esquema executado por Security-update-required.com, que afirma que os usuários precisam atualizar sua VPN existente ou instalar uma nova.

Em ambos os casos, é recomendado que os usuários façam a varredura de seus dispositivos com uma solução anti-malware confiável para qualquer adware que possa estar causando os redirecionamentos para Security-update-required.com.